AO: ಅಂಗೋಲಾ
AQ: ಅಂಟಾರ್ಟಿಕಾ
AD: ಅಂಡೋರಾ
AZ: ಅಜರ್ಬೈಜಾನ್
AF: ಅಫಘಾನಿಸ್ಥಾನ
AS: 'ಅಮೇರಿಕನ್ ಸಮೋವಾ'
AW: ಅರುಬಾ
AR: ಅರ್ಜೆಂಟಿನಾ
DZ: ಅಲ್ಜೀರಿಯ
AL: ಅಲ್ಬೇನಿಯಾ
AI: ಆಂಗ್ವಿಲ್ಲಾ
AG: 'ಆಂಟಿಗುವಾ ಮತ್ತು ಬರ್ಬುಡಾ'
AM: ಆರ್ಮೇನಿಯ
AX: 'ಆಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳು'
AT: ಆಸ್ಟ್ರಿಯಾ
AU: ಆಸ್ಟ್ರೇಲಿಯಾ
ID: ಇಂಡೋನೇಶಿಯಾ
IT: ಇಟಲಿ
ET: ಇಥಿಯೋಪಿಯಾ
IQ: ಇರಾಕ್
IR: ಇರಾನ್
IL: ಇಸ್ರೇಲ್
GQ: 'ಈಕ್ವೆಟೋರಿಯಲ್ ಗಿನಿ'
EC: ಈಕ್ವೆಡಾರ್
EG: ಈಜಿಪ್ಟ್
UA: ಉಕ್ರೈನ್
UG: ಉಗಾಂಡಾ
UZ: ಉಜ್ಬೇಕಿಸ್ಥಾನ್
KP: 'ಉತ್ತರ ಕೊರಿಯಾ'
MP: 'ಉತ್ತರ ಮರಿಯಾನಾ ದ್ವೀಪಗಳು'
MK: 'ಉತ್ತರ ಮ್ಯಾಸಿಡೋನಿಯಾ'
UY: ಉರುಗ್ವೆ
ER: ಎರಿಟ್ರಿಯಾ
SV: 'ಎಲ್ ಸಾಲ್ವೇಡಾರ್'
EE: ಎಸ್ಟೋನಿಯಾ
IE: ಐರ್ಲೆಂಡ್
IM: 'ಐಲ್ ಆಫ್ ಮ್ಯಾನ್'
IS: ಐಸ್‌ಲ್ಯಾಂಡ್
OM: ಓಮನ್
KZ: ಕಝಾಕಿಸ್ಥಾನ್
CD: 'ಕಾಂಗೋ - ಕಿನ್ಶಾಸಾ'
CG: 'ಕಾಂಗೋ - ಬ್ರಾಜಾವಿಲ್ಲೇ'
KH: ಕಾಂಬೋಡಿಯಾ
KI: ಕಿರಿಬಾಟಿ
KG: ಕಿರ್ಗಿಸ್ಥಾನ್
KE: ಕೀನ್ಯಾ
CK: 'ಕುಕ್ ದ್ವೀಪಗಳು'
CW: ಕುರಾಕಾವ್
KW: ಕುವೈತ್
CA: ಕೆನಡಾ
BQ: 'ಕೆರೀಬಿಯನ್ ನೆದರ್‌ಲ್ಯಾಂಡ್ಸ್'
CV: 'ಕೇಪ್ ವರ್ಡೆ'
KY: 'ಕೇಮನ್ ದ್ವೀಪಗಳು'
CC: 'ಕೊಕೊಸ್ (ಕೀಲಿಂಗ್) ದ್ವೀಪಗಳು'
KM: ಕೊಮೊರೊಸ್
CO: ಕೊಲಂಬಿಯಾ
CR: 'ಕೊಸ್ಟಾ ರಿಕಾ'
CI: 'ಕೋತ್‌ ದಿವಾರ್‍'
CM: ಕ್ಯಾಮರೂನ್
CU: ಕ್ಯೂಬಾ
CX: 'ಕ್ರಿಸ್ಮಸ್ ದ್ವೀಪ'
HR: ಕ್ರೊಯೇಷಿಯಾ
QA: ಖತಾರ್
GY: ಗಯಾನಾ
GN: ಗಿನಿ
GW: ಗಿನಿ-ಬಿಸ್ಸಾವ್
GI: ಗಿಬ್ರಾಲ್ಟರ್
GP: ಗುಡೆಲೋಪ್
GG: ಗುರ್ನ್‌ಸೆ
GU: ಗುವಾಮ್
GA: ಗೆಬೊನ್
GM: ಗ್ಯಾಂಬಿಯಾ
GL: ಗ್ರೀನ್‌ಲ್ಯಾಂಡ್
GR: ಗ್ರೀಸ್
GD: ಗ್ರೆನೆಡಾ
GT: ಗ್ವಾಟೆಮಾಲಾ
GH: ಘಾನಾ
TD: ಚಾದ್
CL: ಚಿಲಿ
CN: ಚೀನಾ
JP: ಜಪಾನ್
JM: ಜಮೈಕಾ
DE: ಜರ್ಮನಿ
ZM: ಜಾಂಬಿಯ
GE: ಜಾರ್ಜಿಯಾ
ZW: ಜಿಂಬಾಬ್ವೆ
DJ: ಜಿಬೂಟಿ
JE: ಜೆರ್ಸಿ
JO: ಜೋರ್ಡಾನ್
CZ: ಝೆಕಿಯಾ
TR: ಟರ್ಕಿ
TC: 'ಟರ್ಕ್ಸ್ ಮತ್ತು ಕೈಕೋಸ್ ದ್ವೀಪಗಳು'
TN: ಟುನೀಶಿಯ
TV: ಟುವಾಲು
TO: ಟೊಂಗಾ
TK: ಟೊಕೆಲಾವ್
TG: ಟೋಗೋ
TT: 'ಟ್ರಿನಿಡಾಡ್ ಮತ್ತು ಟೊಬಾಗೊ'
DK: ಡೆನ್ಮಾರ್ಕ್
DM: ಡೊಮಿನಿಕಾ
DO: 'ಡೊಮೆನಿಕನ್ ರಿಪಬ್ಲಿಕ್'
TJ: ತಜಿಕಿಸ್ತಾನ್
TZ: ತಾಂಜೇನಿಯಾ
TM: ತುರ್ಕಮೆನಿಸ್ತಾನ್
TW: ತೈವಾನ್
TH: ಥೈಲ್ಯಾಂಡ್
ZA: 'ದಕ್ಷಿಣ ಆಫ್ರಿಕಾ'
KR: 'ದಕ್ಷಿಣ ಕೊರಿಯಾ'
GS: 'ದಕ್ಷಿಣ ಜಾರ್ಜಿಯಾ ಮತ್ತು ದಕ್ಷಿಣ ಸ್ಯಾಂಡ್‍ವಿಚ್ ದ್ವೀಪಗಳು'
SS: 'ದಕ್ಷಿಣ ಸುಡಾನ್'
NA: ನಮೀಬಿಯಾ
NF: 'ನಾರ್ಫೋಕ್ ದ್ವೀಪ'
'NO': ನಾರ್ವೆ
NI: ನಿಕಾರಾಗುವಾ
NU: ನಿಯು
NL: ನೆದರ್‌ಲ್ಯಾಂಡ್ಸ್
NP: ನೇಪಾಳ
NE: ನೈಜರ್
NG: ನೈಜೀರಿಯಾ
NR: ನೌರು
NC: 'ನ್ಯೂ ಕ್ಯಾಲಿಡೋನಿಯಾ'
NZ: ನ್ಯೂಜಿಲೆಂಡ್
PA: ಪನಾಮಾ
PG: 'ಪಪುವಾ ನ್ಯೂಗಿನಿಯಾ'
PY: ಪರಾಗ್ವೇ
PW: ಪಲಾವು
EH: 'ಪಶ್ಚಿಮ ಸಹಾರಾ'
PK: ಪಾಕಿಸ್ತಾನ
PN: 'ಪಿಟ್‌ಕೈರ್ನ್ ದ್ವೀಪಗಳು'
TL: 'ಪೂರ್ವ ತಿಮೋರ್'
PE: ಪೆರು
PT: ಪೋರ್ಚುಗಲ್
PL: ಪೋಲ್ಯಾಂಡ್
PS: 'ಪ್ಯಾಲೇಸ್ಟೇನಿಯನ್ ಪ್ರದೇಶಗಳು'
PR: 'ಪ್ಯೂರ್ಟೋ ರಿಕೊ'
FO: 'ಫರೋ ದ್ವೀಪಗಳು'
FK: 'ಫಾಕ್‌ಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳು'
FJ: ಫಿಜಿ
FI: ಫಿನ್‌ಲ್ಯಾಂಡ್
PH: ಫಿಲಿಫೈನ್ಸ್
FR: ಫ್ರಾನ್ಸ್
GF: 'ಫ್ರೆಂಚ್ ಗಯಾನಾ'
TF: 'ಫ್ರೆಂಚ್ ದಕ್ಷಿಣ ಪ್ರದೇಶಗಳು'
PF: 'ಫ್ರೆಂಚ್ ಪಾಲಿನೇಷ್ಯಾ'
BM: ಬರ್ಮುಡಾ
BG: ಬಲ್ಗೇರಿಯಾ
BS: ಬಹಾಮಾಸ್
BH: ಬಹ್ರೇನ್
BD: ಬಾಂಗ್ಲಾದೇಶ
BB: ಬಾರ್ಬಡೋಸ್
BI: ಬುರುಂಡಿ
BF: 'ಬುರ್ಕಿನಾ ಫಾಸೊ'
BJ: ಬೆನಿನ್
BY: ಬೆಲಾರಸ್
BZ: ಬೆಲಿಜ್
BE: ಬೆಲ್ಜಿಯಮ್
BO: ಬೊಲಿವಿಯಾ
BW: ಬೋಟ್ಸ್‌ವಾನಾ
BV: 'ಬೋವೆಟ್ ದ್ವೀಪ'
BA: 'ಬೋಸ್ನಿಯಾ ಮತ್ತು ಹರ್ಜೆಗೋವಿನಾ'
VG: 'ಬ್ರಿಟಿಷ್ ವರ್ಜಿನ್ ದ್ವೀಪಗಳು'
IO: 'ಬ್ರಿಟೀಷ್ ಹಿಂದೂ ಮಹಾಸಾಗರದ ಪ್ರದೇಶ'
BN: ಬ್ರೂನಿ
BR: ಬ್ರೆಜಿಲ್
IN: ಭಾರತ
BT: ಭೂತಾನ್
MN: ಮಂಗೋಲಿಯಾ
MO: 'ಮಕಾವು SAR ಚೈನಾ'
MG: ಮಡಗಾಸ್ಕರ್
CF: 'ಮಧ್ಯ ಆಫ್ರಿಕಾ ಗಣರಾಜ್ಯ'
MM: 'ಮಯನ್ಮಾರ್ (ಬರ್ಮಾ)'
YT: ಮಯೊಟ್ಟೆ
MW: ಮಲಾವಿ
MY: ಮಲೇಶಿಯಾ
MS: ಮಾಂಟ್‌ಸೆರಟ್
MR: ಮಾರಿಟೇನಿಯಾ
MU: ಮಾರಿಷಸ್
MQ: ಮಾರ್ಟಿನಿಕ್
MH: 'ಮಾರ್ಷಲ್ ದ್ವೀಪಗಳು'
ML: ಮಾಲಿ
MT: ಮಾಲ್ಟಾ
MV: ಮಾಲ್ಡೀವ್ಸ್
MX: ಮೆಕ್ಸಿಕೊ
FM: ಮೈಕ್ರೋನೇಶಿಯಾ
ME: ಮೊಂಟೆನೆಗ್ರೋ
MZ: ಮೊಜಾಂಬಿಕ್
MC: ಮೊನಾಕೊ
MA: ಮೊರಾಕ್ಕೊ
MD: ಮೊಲ್ಡೋವಾ
VI: 'ಯು.ಎಸ್. ವರ್ಜಿನ್ ದ್ವೀಪಗಳು'
UM: 'ಯುಎಸ್‌ ಔಟ್‌ಲೇಯಿಂಗ್ ದ್ವೀಪಗಳು'
AE: 'ಯುನೈಟೆಡ್ ಅರಬ್ ಎಮಿರೇಟ್ಸ್'
GB: 'ಯುನೈಟೆಡ್ ಕಿಂಗ್‌ಡಮ್'
US: 'ಯುನೈಟೆಡ್ ಸ್ಟೇಟ್ಸ್'
YE: ಯೆಮನ್
RU: ರಷ್ಯಾ
RE: ರಿಯೂನಿಯನ್
RW: ರುವಾಂಡಾ
RO: ರೊಮೇನಿಯಾ
LU: ಲಕ್ಸೆಂಬರ್ಗ್
LV: ಲಾಟ್ವಿಯಾ
LA: ಲಾವೋಸ್
LI: ಲಿಚೆನ್‌ಸ್ಟೈನ್
LT: ಲಿಥುವೇನಿಯಾ
LY: ಲಿಬಿಯಾ
LR: ಲಿಬೇರಿಯಾ
LB: ಲೆಬನಾನ್
LS: ಲೆಸೊಥೊ
VU: ವನೌಟು
WF: 'ವಾಲಿಸ್ ಮತ್ತು ಫುಟುನಾ'
VN: ವಿಯೆಟ್ನಾಮ್
VE: ವೆನೆಜುವೆಲಾ
VA: 'ವ್ಯಾಟಿಕನ್ ಸಿಟಿ'
LK: ಶ್ರೀಲಂಕಾ
WS: ಸಮೋವಾ
SB: 'ಸಾಲೊಮನ್ ದ್ವೀಪಗಳು'
ST: 'ಸಾವೋ ಟೋಮ್ ಮತ್ತು ಪ್ರಿನ್ಸಿಪಿ'
SG: ಸಿಂಗಪುರ್
SX: 'ಸಿಂಟ್ ಮಾರ್ಟೆನ್'
SL: 'ಸಿಯೆರ್ರಾ ಲಿಯೋನ್'
SY: ಸಿರಿಯಾ
SC: ಸೀಶೆಲ್ಲೆಸ್
SD: ಸುಡಾನ್
SR: ಸುರಿನಾಮ್
SN: ಸೆನೆಗಲ್
RS: ಸೆರ್ಬಿಯಾ
KN: 'ಸೇಂಟ್ ಕಿಟ್ಸ್ ಮತ್ತು ನೆವಿಸ್'
PM: 'ಸೇಂಟ್ ಪಿಯರ್ ಮತ್ತು ಮಿಕ್ವೆಲನ್'
BL: 'ಸೇಂಟ್ ಬಾರ್ಥೆಲೆಮಿ'
MF: 'ಸೇಂಟ್ ಮಾರ್ಟಿನ್'
LC: 'ಸೇಂಟ್ ಲೂಸಿಯಾ'
SH: 'ಸೇಂಟ್ ಹೆಲೆನಾ'
VC: 'ಸೇಂಟ್. ವಿನ್ಸೆಂಟ್ ಮತ್ತು ಗ್ರೆನೆಡೈನ್ಸ್'
CY: ಸೈಪ್ರಸ್
SO: ಸೊಮಾಲಿಯಾ
SA: 'ಸೌದಿ ಅರೇಬಿಯಾ'
ES: ಸ್ಪೇನ್
SM: 'ಸ್ಯಾನ್ ಮೆರಿನೋ'
SK: ಸ್ಲೊವಾಕಿಯಾ
SI: ಸ್ಲೋವೇನಿಯಾ
SZ: ಸ್ವಾತಿನಿ
SJ: 'ಸ್ವಾಲ್ಬಾರ್ಡ್ ಮತ್ತು ಜಾನ್ ಮೆಯನ್'
CH: ಸ್ವಿಟ್ಜರ್ಲ್ಯಾಂಡ್
SE: ಸ್ವೀಡನ್
HU: ಹಂಗೇರಿ
HM: 'ಹರ್ಡ್ ಮತ್ತು ಮ್ಯಾಕ್‌ಡೋನಾಲ್ಡ್ ದ್ವೀಪಗಳು'
HK: 'ಹಾಂಗ್ ಕಾಂಗ್ SAR ಚೈನಾ'
HT: ಹೈಟಿ
HN: ಹೊಂಡುರಾಸ್
